html, body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	background-color: #4564d8;
}

h1 {
	background-image: url('../img/logo_mspcat.png');
	text-indent: -9999px; /* Déplace le texte hors de l'écran */
	height: 70px; /* Hauteur de votre image ou selon besoin */
	width: 90px; /* Largeur de votre image ou selon besoin */
	background-size: cover;
	margin: 0;
}

p {
	margin: 0;
}

.head {
	padding: 30px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	background-color: #4564d8;
}

.logo_mspcat {
	height: 70px;
}

.titre_mspcat {
	position: absolute;
	height: auto;
	animation: flash 1s infinite alternate;
}

.zone_1 {
	display: inline-block;
}

.paint-window {
	left: 100px;
	position: relative;
	top:-60px;
}

p, a {
	font-family: 'VT323', monospace;
	color: white;
}

.paint-window img:first-child {
  animation-name: flash1;
  height: 50px;
}

.paint-window img:last-child {
  animation-name: flash2;
  height: 50px;
  opacity: 0;
}

.center {
	text-align: center;
}

.big_txt {
	font-size: 25px;
}

.partage {
	height: 100px;
	margin: 0 10px;
}

.footer {
	padding: 10px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.mt-big {
	margin-top: 30px;
}

.github {
	width: 20px;
}

.lien_github {
	text-decoration: none;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.lien_github img {
	margin-left: 5px;
}

.txt-max-w {
	width: 100%;
	max-width: 850px;
	margin: 0 auto;
	margin-top: 30px;
}

/* Animations */
@keyframes flash1 {
  0%,
  100% {
	opacity: 1;
  }
  50% {
	opacity: 0;
  }
}

@keyframes flash2 {
  0%,
  100% {
	opacity: 0;
  }
  50% {
	opacity: 1;
  }
}

.cont_iframe {
	text-align: center;
}

iframe {
	width: 60%;
	height: 600px;
	margin: 0 auto;
}



.pixel, .pixel2 {
  font-size: 25px;
  color: white;
  height: auto;
  margin: 10px;
  margin-top: 30px!important;
  font-family: 'VT323';
  
  position: relative;
  display: inline-block;
  vertical-align: top;
  text-transform: uppercase;
  
  cursor: pointer;
  
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.pixel:active, .pixel2:active {
  top: 2px;
}

.pixel2 {
  position: relative;
  display: inline-block;
  margin: 10px;
  font-family: 'VT323';
  text-transform: uppercase;
  
  font-size: 25px;
  color: white;
}

.pixel2::before {
  content: "";
  display: block;
  position: absolute;
  top: 10px;
  bottom: 10px;
  left: -10px;
  right: -10px;
  background: black;
  z-index: -1;
}

.pixel2::after {
  content: "";
  display: block;
  position: absolute;
  top: 4px;
  bottom: 4px;
  left: -6px;
  right: -6px;
  background: black;
  z-index: -1;
}

.pixel2 {
  padding: 10px 10px;
  position: relative;
  background: black;
  width: auto;
  z-index: 2;
}

.btn2 {
	margin-top: 0!important;
	text-decoration: none;
}

.img_gen {
	width: 100%;
	max-width: 860px;
}

@media (max-width: 700px) {
	iframe {
		width: 100%;
	}
	
	.head {
		display: block;
		text-align: center;
	}
	
	.paint-window {
		left: inherit;
	}
	
	h1 {
		margin-left: -100px;
	}
	
	.zone_1 {
		margin-left: -80px;
		margin-bottom: 30px;
	}
}

@media (max-width: 700px) {
	.big_txt {
		font-size: 20px;
	}
}